algorithm: MLP
criterion: Calibration
criterion_final: 0.1764927158753077
dataset: Caco-2
hparams:
  lr: 5.29560320567992e-06
  mlp_depth: 2
  mlp_width: 128
  weight_decay: 0.1
representation: MACCS
seed: 33493
test_calibration_final: -0.10599488765001297
test_performance_0: 545902624243712.0
test_performance_1: 659874077736960.0
test_performance_2: 845255670759424.0
test_performance_final: 7.210525958497894e+16
train_val_split: Scaffold
val_calibration_final: -0.04191494360566139
val_performance_0: 0.6915345191955566
val_performance_1: 0.6535716652870178
val_performance_2: 0.8610803484916687
val_performance_final: 0.7010969519615173
